LinHES - Bug # 496: provide alternate hdd descriptive text

Status: Closed Priority: Low

Author: Human Category:

Created: 08/12/2009 Assignee: jams

Updated: 03/25/2010 Due date:

Description: Technical users will know what sda, sdb, sda1, sda3, etc. mean, but it might help to replace these Linux

device references with human-readable info, e.g.:
"Warning: sda1 will be erased"
-->

"Warning: OS partition (sda1) will be erased”

| can write up specifics if needed.

Associated revisions

03/25/2010 11:35 am - jams
mythinstall: new mythvantage
Reworked warning msg
closes #496

History

03/21/2010 07:34 am - jams
- Priority changed from Normal to Low

- Assignee set to jams

03/21/2010 07:20 pm - jams
- Target version set to 6.03.00

03/25/2010 10:39 am - jams

- % Done changed from 0 to 100

- Status changed from New to Closed

Applied in changeset commit:"e4c81d1145275a2643956baf04341d863008a25¢".
